img
 {
	border: none;
 }

.BigTextBold {color: #112233; font-family:  verdana; font-size: 15px; font-weight: bold}
.MedTextBold {color: #112233; font-family:  verdana; font-size: 13px; font-weight: bold}
.SmaTextBold {color: #112233; font-family:  verdana; font-size: 11px; font-weight: bold}

.BigText {color: #112233; font-family:  verdana; font-size: 15px; font-weight: 400}
.MedText {color: #112233; font-family:  verdana; font-size: 13px; font-weight: 400}
.MedText2 {color: #112233; font-family:  verdana; font-size: 10px; font-weight: 400}
.SmaText {color: #112233; font-family:  verdana; font-size: 11px; font-weight: 400}

.BigTextIta {color: #112233; font-family:  verdana; font-size: 15px; font-weight: lighter; font-style:italic ;}
.MedTextIta {color: #112233; font-family:  verdana; font-size: 13px; font-weight: lighter; font-style:italic ;}
.SmaTextIta {color: #112233; font-family:  verdana; font-size: 11px; font-weight: lighter; font-style:italic ;}

.BigTextBoldNeg {color: #FFFFFF; font-family:  verdana; font-size: 15px; font-weight: bold; }
.MedTextBoldNeg {color: #FFFFFF; font-family:  verdana; font-size: 13px; font-weight: bold; }
.SmaTextBoldNeg {color: #FFFFFF; font-family:  verdana; font-size: 11px; font-weight: 400; }

.Top {/*color: #EFB508; color: rgb(239, 181, 8);*/color: rgb(128, 64, 0); font-family:  verdana; font-size: 11px; font-weight: bold}
/*
a:link	{color:#112233; font-family:  verdana; font-size: 11px; font-weight: bold; text-decoration:underline;}
a:active	{color:#112233; font-family:  verdana; font-size: 11px; font-weight: bold; text-decoration:underline;}
a:visited	{color:#112233; font-family:  verdana; font-size: 11px; font-weight: bold; text-decoration:underline;}
a:hover	{color:#FF9900; font-family:  verdana; font-size: 11px; font-weight: bold; text-decoration:none;}

a.top:link {color: rgb(128, 64, 0); font-family: verdana; font-size: 11px; font-weight: bold; text-decoration: underline;}
a.top:active {color: rgb(128, 64, 0); font-family: verdana; font-size: 11px; font-weight: bold; text-decoration: underline;}
a.top:visited {color: rgb(128, 64, 0); font-family: verdana; font-size: 11px; font-weight: bold; text-decoration: underline;}
a.top:hover {color: rgb(200, 128, 0); font-family: verdana; font-size: 11px; font-weight: bold; text-decoration: none;}*/
/* ======== Fin General Style ======== */

/* ======== Début Pop_Up_Fete Style ======== */
.pop_up_fete_titre {color: #112233; font-family:  verdana; font-size: 14px; font-weight: 400}
.pop_up_fete_type {color: #FF0000; font-family:  verdana; font-size: 13px; font-weight: bold}
.pop_up_fete_nom {color: #112233; font-family:  verdana; font-size: 13px; font-weight: bold}
.popupfetenom {color: #112233; font-family:  verdana; font-size: 13px; font-weight: bold}
.pop_up_fete_date {color: #112233; font-family:  verdana; font-size: 12px; font-weight: 400}
.popupfetedate {color: #112233; font-family:  verdana; font-size: 12px; font-weight: 400}
.pop_up_fete_reccurence {color: #112233; font-family:  verdana; font-style: italic; font-size: 12px; font-weight: 400}
.pop_up_fete_menu {color: #112233; font-family:  verdana; font-size: 11px; font-weight: bold}
/*
a.pop_up_fete_menu_:link	{color:#112233; font-family:  verdana; font-size: 11px; font-weight: bold; text-decoration:none;}
a.pop_up_fete_menu_:active	{color:#112233; font-family:  verdana; font-size: 11px; font-weight: bold; text-decoration:none;}
a.pop_up_fete_menu_:visited	{color:#112233; font-family:  verdana; font-size: 11px; font-weight: bold; text-decoration:none;}
a.pop_up_fete_menu_:hover	{color:#224466; font-family:  verdana; font-size: 11px; font-weight: bold; text-decoration: underline;}*/
/* ======== Fin Pop_Up_Fete Style ======== */


/* ======== Début 24H Style ======== */
.Citation	{color: orange; font-family:  arial, verdana; font-size: 11px; font-weight: bold; font-style: Italic;}
.InterviewJumez		{color: white; font-family:  verdana; font-size: 11px; font-weight: bold; text-decoration: underline;}
.InterviewRosa		{color: #D1E2F4; font-family:  arial, verdana; font-size: 12px; font-weight: bold; font-style: Italic;}
/* ======== Fin 24H Style ======== */

/* ======== Début Congé scolaire Style ======== */
.zoneATitre { color: #CCCC00; font-family:  verdana; font-size: 20px; font-weight: bold; }
.zoneADate {color: #FFFF99; font-family:  verdana; font-size: 13px; font-weight: bold; font-style:italic ;}
.zoneAText1 {color: #112233; font-family:  verdana; font-size: 11px; font-weight: bold;}
.zoneAText2 {color: #FFFF99; font-family:  verdana; font-size: 11px; font-weight: bold;}
/* ======== Fin Congé scolaire Style ======== */